Android

Email and PIM sync for Android Devices










 
NotifyLink is proud to announce support for wireless devices using the Android Operating System on either the NotifyLink On-Premise or On-Demand solutions.

Most organizations and businesses are seeking a mobility solution that will offer them support for their Android wireless devices on popular cellular voice and data networks as well any 802.11x wireless networks.

Given the number of Android device manufacturers' and the different versions of Android OS being used, Notify has determined that in order to provide a consistent set of functionality and security across all of the different Android devices that it will require the installation NitroDesk's TouchDown ActiveSync Client on the Android wireless device used in conjunction with NotifyLink.

Device Requirements:
NitroDesk’s TouchDown™ 5.1.0025 only available from Notify is required for use with NotifyLink (Contact us for more information).

NotifyLink Enterprise Server V4.6.2.14 or greater.



Bookmark this page:
  • Add To Digg
  • Add To Reddit
  • Add To Del.icio.us
  • Add To Stumble Upon